.lefty {width: 400px;
	position: absolute;
	left: 50px;
	padding: 25px;
	background-color: #dddddd}
.toprighty {width: 400px;
	position: relative;
	left: 490px;
	padding: 25px;
	background-color: #FFFFB0}
.righty {width: 400px;
	position: relative;
	left: 490px;
	padding: 25px;
	background-color: #B0B0FF}
.code {font-family: "Courier New", Courier, monospace}
h1 {font-family: arial, "lucida console", sans-serif}
h2 {font-family: arial, "lucida console", sans-serif}
